Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1148 - /etc/sysconfig/mouse incorrect for Intellimouse PS/2
Summary: /etc/sysconfig/mouse incorrect for Intellimouse PS/2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gpm
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-13 18:08 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 17:31:48 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-13 18:08:38 UTC
Red Hat 5.8 (beta 1)

gpm 1.17 is now used, which recognizes the Intellimouse
PS/2, however, the /etc/sysconfig/mouse is set incorrectly
if this mouse is chosen during the initial installation.
Instead of reading MOUSETYPE="ps/2" it should read
MOUSETYPE="imps2".  Set as it is to "ps/2" there are
problems with gpm during and after an XFree86 session

Comment 1 Cristian Gafton 1999-03-19 00:24:59 UTC
assigned to pbrown

Comment 2 Preston Brown 1999-03-19 17:31:59 UTC
I have updated mouseconfig (versions 3.7 and higher) to have these
changes.


Note You need to log in before you can comment on or make changes to this bug.